<!DOCTYPE html>
<html lang="es_Es">
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="links/style.css">
	<title>Info & Code</title>
</head>
<body>
<header>
	<div id="top-header">
		<div id="cabecera">
			<h1><a href="#">Info & Code</a></h1>
		</div>
		<nav>
			<ul id="logos-top">
			<li><a href="http://linkedin.com" target="blank"><img class="img-top-link" src="img/linkedin-logo.png"></a></li>
			<li><a href="http://twitter.com" target="blank"><img class="img-top-link" src="img/twitter-logo.png"></a></li>
			<li><a href="https://gitlab.com/tr01.wfsd10.ene19" target="blank"><img class="img-top-link" src="img/gitlab-logo.png"></a></li>
			</ul>
		</nav>
	</div>	
	<nav>
		<ul id="menu-header">
			<li class="menu_header_elem"><a href="#infogeneral">Sobre Tr02</a></li>
			<li class="menu_header_elem"><a href="#wdeveloper">Desarrollador web</a></li>
			<li class="menu_header_elem"><a href="#periodista">El periodista</a></li>
			<li class="menu_header_elem"><a href="#contact">Contacto</a></li>
		</ul>
	</nav>
</header>

<main>
	<div id="image3"></div>

	<article class="contenedor-col">
		<div class="titulo">
			<a name="infogeneral"></a>
			<h1>Tr02, de la informacion al código</h1>
		</div>
		<div>
			<p>Tras más de dos décadas dedicado al periodismo, decidí explorar nuevos caminos en su carrera profesional.</p>
			<p>El "junta letras" apostó por transformarse en un "pica código" y se lanzó a la aventura de formarse como desarrollador web. Para ello se matriculó en el Boot Camp intensivo de Upgrade Hub. Fueron diez semanas de trabajo intenso pero satisfactorio.</p>
			<p>No dejé de lado la comunicación, una pasión además de un trabajo. Información y código, se complementan. Sin soporte, en este caso digital, no hay mensaje.</p>
		</div>
		<section class="contenedor-row-int">
			<div class="caja-int">					
				<details>
					<summary>Desde dónde</summary>
					<span class="despl"><p>Mi carrera ha estado muy vinculada a internet, pero en el lado de los contenidos.</p>
						<p>Durante casi 20 años he trabajado y colaborado con diversos periódicos digitales. He informado sobre cuestiones de internet, economía, internacional y medios de comunicación. He escrito noticias, análisis, reportajes y he hecho numerosas entrevistas.</p></span>
				</details>
			</div>			
			<div class="caja-int">					
				<details>
					<summary>El cambio</summary>
					<span class="despl"><p>El puerto de salida hacia la nueva trayectoria profesional ha sido Upgrade Hub.</p>
					<p>He cursado el Boot Camp intensivo de desarrollo web, en el que he estudiado numerosas tecnologías frontend y backend.</p>
					<p>He descubierto un mundo nuevo y fascinante, pero al mismo tiempo he llegado a un lugar que siempre me atrajo, las entrañas de los sitios web.</p></span>
				</details>
			</div>
			<div class="caja-int">					
				<details>
					<summary>Nuevos caminos</summary>
					<span class="despl"><p>Con la nueva formación llega el momento de afrontar el cambio. Se abren nuevas oportunidades y diversas vías. Ahora llega el momento de un trabajo mucho más tecnológico.</p> 
					<p>Puede estar vinculando la experiencia pasada integrada con los nuevos conocimientos, pero también puede ser como desarrollador web, gestor de bases de datos o similares.</p></span>
				 </details>
			</div>			
		</section>
	</article>
	<div id="image1"></div>	
	<article class="contenedor-col">
		<div class="titulo">
			<a name="wdeveloper"></a>
			<h1>Desarrollador Web Junior</h1>
		</div>
		<div>
			<p>Un master concentrado en diez semanas a jornada completa. De esta manera se puede definir el boot camp de Full Stack Web Developer que he cursado en Upgrade Hub.</p>
			<p>Entre enero y marzo de 2019 he sido formado en el uso de numerosas herramientas de desarrollo web, tanto back end como front end.</p>
			<p>Estoy abierto a trabajar en diversas funciones y con distintas herramientas, pero mis puntos fuertes son el HTML5 junto CSS3 y, sobre todo, bases de datos, fundamentalmente MySQL y MongoDB.</p>
			<p>Para ver mis repositorios, tan sólo tiene que pinchar sobre el icono de Gitlab situado abajo a la derecha.</p>
		</div>
		<aside class="contenedor-row-int">
			<div class="caja-int-2-left">					
				<h1>Principales tecnologías estudiadas</h1>
					<div class="caja-int-2-logos">
						<div class="caja-int-2-logos-2">
						<div class="tecnologia">
							<div class="nombret">HTML5</div>
							<div class="caja-logo"><img class="logotec" src="img/html5.png"></div>
						</div>
						<div class="tecnologia">
							<div class="nombret">CSS3</div>
							<div class="caja-logo"><img class="logotec" src="img/css3.png"></div>
						</div>
						<div class="tecnologia">
							<div class="nombret">JavaScript</div>
							<div class="caja-logo"><img class="logotec" src="img/js.png"></div>
						</div>
						<div class="tecnologia">
							<div class="nombret">MySQL</div>
							<div class="caja-logo"><img class="logotec" src="img/mysql.png"></div>
						</div>
						<div class="tecnologia">
							<div class="nombret">MongoDB</div>
							<div class="caja-logo"><img class="logotec" src="img/mongodb.png"></div>
						</div>
						
					</div>
						<div class="caja-int-2-logos-2">
								<div class="tecnologia">
									<div class="nombret">PHP</div>
									<div class="caja-logo"><img class="logotec" src="img/php.png"></div>
								</div>
								<div class="tecnologia">
									<div class="nombret">Angular</div>
									<div class="caja-logo"><img class="logotec" src="img/angular.svg"></div>
								</div>
								<div class="tecnologia">
									<div class="nombret">Node.js</div>
									<div class="caja-logo"><img class="logotec" src="img/node.png"></div>
								</div>
								<div class="tecnologia">
									<div class="nombret">React</div>
									<div class="caja-logo"><img class="logotec" src="img/react.png"></div>
								</div>
								<div class="tecnologia">
									<div class="nombret">Git</div>
									<div class="caja-logo"><img class="logotec" src="img/git.png"></div>
								</div>		
							</div>
					</div>
			</div>			
			<div class="caja-int-2-right">					
				<p><a href="https://gitlab.com/tr01.wfsd10.ene19" target="blank"><img id="gitlab-icon" src="img/gitlab-icon.svg"></a></p>
			</div>						
		</aside>
	</article>
	<div id="image2"></div>
	<article class="contenedor-col">
		<div class="titulo">
		<a name="periodista"></a>
			<h1>El periodista</h1>
		</div>
		<div>
			<p>Como periodista, he trabajado en algunos de los más destacados periodicos digitales de España. En ellos he escrito sobre diversas materias</p>
			<p>Fui el encargado de poner en marcha una de las primeras secciones de Internet en un medio online generalista, en 2001. Fue una época en la que escribí sobre las primeras leyes para regular la red, los debates por la propiedad intelectual y los derechos de autor o el auge del sotware libre en España.</p>
			<p>Tras dejar aquella redacción, tres años después, para enfrentar nuevos retos profesionales continué escribiendo para el periódico durante más de una década. Lo hice como columnista especializado en Internet y nuevas tecnologías.</p>
			<p>Otras materias sobre las que he escrito son política nacional e internacional, economía y medios de comunicación.</p>
			</div>
			<section class="contenedor-row-int">
				<div class="caja-int-3">
					<h1>Mis reportajes</h1>
					<ul class="period">
						<li><a href="#" target="_blank">Medio de comunicación 1</a></li>
						<li><a href="#" target="_blank">Medio de comunicación 2</a></li>
						<li><a href="#" target="_blank">Medio de comunicación 3</a></li>
					</ul>
				</div>
				<div class="caja-int-3">
					<h1>Mis entrevistas</h1>
					<ul class="period">
						<li><a href="#" target="_blank">Medio de comunicación 1</a></li>
						<li><a href="#" target="_blank">Medio de comunicación 2</a></li>							<li><a href="#" target="_blank">Medio de comunicación 3</a></li>
					</ul>
				</div>			
				<div class="caja-int-3">
					<h1>Mis columnas</h1>
					<ul class="period">
						<li><a href="#" target="_blank">Medio de comunicación 1</a></li>
						<li><a href="#" target="_blank">Medio de comunicación 2</a></li>							<li><a href="#" target="_blank">Medio de comunicación 3</a></li>
					</ul>
				</div>			
			</section>
	</article>
	<div id="image4"></div>
		<div class="contenedor-col">
		<a name="contact"></a>
		<fieldset id="forumlario">
			<legend>Contacto</legend>
				<form action="envia_form_php.php" method=post> 
					<div>
						<label for="nombre">Nombre</label>
							<input name="nombre" type="text" placeholder="Nombre" size="30" required>
					</div>	
					<div>
						<label>Correo electrónico</label>
							<input name="email" type="email" placeholder="correo@ejemplo.com" size="30" required>
					</div> 
					<div>
						<label for="contenido">Escriba aquí</label>
							<textarea name="contenido" rows="7" cols="100" maxlength="1000"></textarea>
					</div>					<input type=submit value="Enviar"> 
				</form> 
		</fieldset>
	</div>
	<div id="image5"></div>
	</main>
	<footer>
		<div id="top-header">
			<div id="pie">
				<h1><a href="#">Info & Code</a></p>
			</div>
			<div>
				<p>Una landing page creada en el boot camp de Upgrade Hub. © Tr02. 2019.</p>
			</div>
				<nav>
					<ul id="logos-footer">
						<li><a href="http://linkedin.com" target="blank"><img class="img-footer-link" src="img/linkedin-logo.png"></a></li>
						<li><a href="http://twitter.com" target="blank"><img class="img-footer-link" src="img/twitter-logo.png"></a></li>
						<li><a href="https://gitlab.com/tr01.wfsd10.ene19" target="blank"><img class="img-footer-link" src="img/gitlab-logo.png"></a></li>
					</ul>
				</nav>
		</div>
	</footer>
</body>
</html>